* { margin:0px; padding:0px; border:0px;list-style:none;font-weight:normal;}
body{font-size:14px; font-family:"微软雅黑";}
body,html{height:100%}
.nav{line-height:28px; height:28px; text-align:right; padding-right:20px; color:#fff; font-size:12px; font-family:"宋体"; background:#000;}
.nav a{color:#fff; text-decoration:none;}
.nav a:hover{text-decoration:underline;}
.logo{height:42px; background:url(../images/logo_bg.gif) repeat-x;padding:8px 0px 0px 20px;}
.content{width:100%;color:#fff;float:left;margin-right:-310px;}
.content_inner{position:relative;margin-right:310px;}
 
 #main_right {width:310px;float:right;overflow:hidden;}
 #main_right_container {float: left;
    height: 1000px;
    min-height: 99%;
    width: 310px;
	padding-bottom:10px;
}

.side_font{color:#999; line-height:38px; border-bottom:1px solid #e4e4e4;padding-left:10px;}
.content_inner_nav{height:38px;color:#999; line-height:38px;padding:0px 20px;}
.content_inner_nav span{color:#000; font-size:12px; padding-right:10px;}
.side_font span{ color:#eb8224; font-weight:bold; font-size:16px;}
.side_con{border-left:1px solid #e4e4e4; padding:0px 8px; padding-bottom:15px;}
.side_nav{height:53px; border-bottom:1px solid #f2f2f2; line-height:53px;}
.side_nav1{float:left; background:url(../images/1.gif) no-repeat left center; font-size:18px; color:#292929; padding-left:42px;}
.side_par{border-left:1px solid #e6f0ff; height:27px; line-height:27px; font-size:12px; float:right; margin-top:13px; display:inline;}
.side_par a{width:61px; background:#f6faff;border:1px solid #e6f0ff; border-left:0; text-align:center; display:block; float:left; text-decoration:none;}
.side_par a:hover{color:#FF0000; text-decoration:underline;}
.side_list2{padding:12px 5px; height:64px; overflow:hidden;}
.side_img2{float:left; width:85px; height:64px;}
.side_img3{float:left; width:20px; height:28px; background:url(../images/icon3.gif) no-repeat; text-align:center; color:#fff;margin-top:4px; display:inline; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding-top:3px;}
.side_font2{float:right; width:190px;}
.side_font3{float:left; padding-left:10px;width:250px;}
.f{color:#2472df; height:24px; line-height:24px;}
.f1{float:left; font-weight:bold; font-size:15px;color:#2472df;cursor:pointer;}
.f1 a{color:#2472df; text-decoration:none;}
.f1 a:hover,.l_left a:hover{color:#cc0000; text-decoration:underline;}
.f2{float:right; font-size:12px; font-family:"宋体"; background:url(../images/icon2.gif) no-repeat left;padding-left:13px;padding-right:5px;cursor:pointer;}
.side_font2 p{font-size:12px; font-family:"宋体"; line-height:18px; color:#666;}
.foot{background:url(../images/foot.gif) repeat-x; height:36px; line-height:36px; text-align:center; line-height:20px; font-size:12px; color:#666; padding-top:10px;}
.clear{clear:both;}

.map_container{background: none repeat scroll 0 0 #F7F9FB; height: 100%; overflow: hidden; position: relative;}
#panoContainer{position:absolute;height:516px;top:36px;left:0;z-index:200;width:100%}

.f3{float:left; font-weight:bold; font-size:15px;color:#2472df;cursor:pointer;}
.f3 a{color:#2472df; text-decoration:none;}
.f3 a:hover{color:#cc0000; text-decoration:underline;}
.f4{float:right; font-size:12px; font-family:"宋体"; background:url(../images/icon2.gif) no-repeat left;padding-left:13px;padding-right:5px;cursor:pointer;}